import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconCrownComponent extends TiniElement {
    static readonly defaultTagName = "icon-crown";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconCrown: any;
